.thin-text {
    max-width: 92%;
}

#eventUrlContainer {
    border-bottom-width: 0;
    margin-bottom: 0;
    margin-top: 20px;
}

#eventUrlContainer .fr {
    float: left;
}

#outlineContainer h2 {
    font-size: 1.5em;
    margin: 0.75em 0;
    padding-bottom: 0;
}

#outlineContainer h3 {
    font-size: 1.17em;
    margin: 0.83em 0;
}